@charset "UTF-8";
.nav {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	background-color: #0B3C59;
	float: left;
	height: 32px;
	width: 1122px;
	font-size: 10px;
	color: #FFF;
}
.nav #cse-search-box .search {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 0px;
}
.vertical_rule {
	float: left;
	height: 32px;
	width: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #278EC5;
}
